The sass compiler runs on ruby, you don't write any ruby to use it. To run the compiler for less, you'll need to install node.js, so you're going to have to wind up installing <i>something</i> regardless of which one you use.<div>

<br></div><div>Just install ruby and rubygems from your package manager and run "gem install sass" and you're done.<br><div><br></div>
<div><br><div class="gmail_quote">On Wed, Jan 30, 2013 at 1:42 PM, Rod-Lists <span dir="ltr"><<a href="mailto:rod-lists@epbfi.com" target="_blank">rod-lists@epbfi.com</a>></span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">


I really like the idea of building drupal themes with CSS.<br>
But I found out to use Zen I need Sass & compass, both Ruby Gems.<br>
No offense to Ruby users, while my wife might use it since apparently ruby is on macs, I don't to learn another language at the moment.<br>
<br>
Found out about Less. Any other options?<br>
<a href="http://lesscss.org/" target="_blank">http://lesscss.org/</a><br>
_______________________________________________<br>
Chugalug mailing list<br>
<a href="mailto:Chugalug@chugalug.org" target="_blank">Chugalug@chugalug.org</a><br>
<a href="http://chugalug.org/cgi-bin/mailman/listinfo/chugalug" target="_blank">http://chugalug.org/cgi-bin/mailman/listinfo/chugalug</a><br>
</blockquote></div><br></div>
</div>